Neues Sicherheitsupdates für Adobe Shockwave Player und ColdFusion

Sicherheitsupdates für Adobe Shockwave Player und ColdFusion: Betroffene Systeme: Adobe Shockwave Player vor Version 11.5.7.609 (Windows und Macintosh) Adobe ColdFusion 8.0, 8.0.1, 9.0 (Windows, Macintosh und Unix)

Beschreibung:
Der Adobe Shockwave Player ist ein Webbrowser-Plug-in, das einen größeren Funktionsumfang als der Adobe Flash Player bietet. Das Plug-in des Adobe Flash Players ist von den Sicherheitslücken nicht betroffen.
Ein entfernter anonymer Angreifer kann mehrere Schwachstellen im Adobe Shockwave Player ausnutzen, um beliebigen Code auf dem System auszuführen. Dies ist z. B. mithilfe von manipulierten Webseiten möglich.
Des Weiteren schließt Adobe zwei Cross-Site-Scripting-Schwachstellen in ColdFusion. Die aktuelle Version ist auf der Download-Webseite von Adobe für Windows- und Macintosh-Systeme verfügbar. Anwender von Adobe ColdFusion erhalten das Sicherheitsupdate unter folgender Webseite: Adobe

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Time limit is exhausted. Please reload CAPTCHA.